Subject: Problems building snap-20000411

From: Jason L Tibbitts III <[email-masked]>
Date: Tue, 11 Apr 2000 06:48:14 -0500 (CDT)

? fvwm-snap-20000125
? icons/Makefile.in
? icons/Makefile
? modules/FvwmAudio/Makefile.in
? modules/FvwmAudio/Makefile
? modules/FvwmAudio/.deps
? modules/FvwmAudio/FvwmAudio
? modules/FvwmScript/Scripts/some_nice_icons/Makefile.in
? modules/FvwmScript/Scripts/some_nice_icons/Makefile
cvs server: Updating .
P ChangeLog
P NEWS
cvs server: Updating archive
cvs server: Updating archive/automated_tests
cvs server: Updating archive/purify
cvs server: Updating docs
cvs server: Updating extras
cvs server: Updating extras/FvwmCommand
cvs server: Updating extras/FvwmCommand/scripts
cvs server: Updating extras/FvwmConfig
cvs server: Updating extras/FvwmConsole
cvs server: Updating extras/FvwmDebug
cvs server: Updating extras/FvwmGoodStuff
cvs server: Updating extras/FvwmPipe
cvs server: Updating extras/FvwmScript
cvs server: Updating extras/FvwmScript/Compiler
cvs server: Updating extras/FvwmScript/Scripts
cvs server: Updating extras/FvwmScript/Scripts/some_nice_icons
cvs server: Updating extras/FvwmScript/Widgets
cvs server: Updating extras/FvwmTaskBar
cvs server: Updating extras/FvwmWharf
cvs server: Updating extras/FvwmWharf/ASSound
cvs server: Updating extras/FvwmWharf/OffiX
cvs server: Updating extras/fvwmperl
cvs server: Updating extras/fvwmpython
cvs server: Updating extras/fvwmpython/Manual
cvs server: Updating fvwm
P fvwm/borders.c
P fvwm/fvwm.c
P fvwm/fvwm.h
P fvwm/fvwm2.1
P fvwm/style.c
P fvwm/style.h
cvs server: Updating icons
cvs server: Updating libs
cvs server: Updating modules
cvs server: Updating modules/FvwmAnimate
cvs server: Updating modules/FvwmAudio
cvs server: Updating modules/FvwmAuto
cvs server: Updating modules/FvwmBacker
cvs server: Updating modules/FvwmBanner
cvs server: Updating modules/FvwmButtons
cvs server: Updating modules/FvwmCascade
cvs server: Updating modules/FvwmCommand
cvs server: Updating modules/FvwmCommand/scripts
cvs server: Updating modules/FvwmConsole
cvs server: Updating modules/FvwmCpp
cvs server: Updating modules/FvwmDebug
cvs server: Updating modules/FvwmDragWell
cvs server: Updating modules/FvwmEvent
cvs server: Updating modules/FvwmForm
cvs server: Updating modules/FvwmGtk
cvs server: Updating modules/FvwmIconBox
cvs server: Updating modules/FvwmIconMan
cvs server: Updating modules/FvwmIdent
cvs server: Updating modules/FvwmM4
cvs server: Updating modules/FvwmPager
cvs server: Updating modules/FvwmRearrange
cvs server: Updating modules/FvwmSave
cvs server: Updating modules/FvwmSaveDesk
cvs server: Updating modules/FvwmSaveDesk/example
cvs server: Updating modules/FvwmScript
cvs server: Updating modules/FvwmScript/Scripts
U modules/FvwmScript/Scripts/Makefile.am
U modules/FvwmScript/Scripts/ScriptFvwmSetup95
cvs server: Updating modules/FvwmScript/Scripts/some_nice_icons
cvs server: Updating modules/FvwmScript/Widgets
cvs server: Updating modules/FvwmScroll
cvs server: Updating modules/FvwmTalk
cvs server: Updating modules/FvwmTaskBar
cvs server: Updating modules/FvwmTheme
cvs server: Updating modules/FvwmTile
cvs server: Updating modules/FvwmWharf
cvs server: Updating modules/FvwmWharf/ASSound
cvs server: Updating modules/FvwmWharf/OffiX
cvs server: Updating modules/FvwmWinList
cvs server: Updating modules/OLDFvwmWinList
cvs server: Updating sample.fvwmrc
U sample.fvwmrc/Makefile.am
P sample.fvwmrc/system.fvwm2rc-sample-95
cvs server: Updating sample.fvwmrc/BradyMontz
cvs server: Updating sample.fvwmrc/BradyMontz/bin
cvs server: Updating sample.fvwmrc/BradyMontz/icons
cvs server: Updating sample.fvwmrc/BradyMontz/icons/src
cvs server: Updating sample.fvwmrc/BradyMontz/roots
cvs server: Updating sample.fvwmrc/BradyMontz/src
cvs server: Updating sample.fvwmrc/BradyMontz/src/xpaste-1.1
cvs server: Updating tests
cvs server: Updating tests/purify
cvs server: Updating textures
cvs server: Updating utils
cvs server: Updating vms
cvs server: Updating xpmroot
Makefile.am:7: required directory ./utils does not exist
Makefile.am:7: required directory ./docs does not exist
Makefile.am:7: required directory ./sample.fvwmrc does not exist
Makefile.am:7: required directory ./tests does not exist
modules/Makefile.am:3: required directory modules/FvwmIdent does not exist
modules/Makefile.am:3: required directory modules/FvwmM4 does not exist
modules/Makefile.am:3: required directory modules/FvwmPager does not exist
modules/Makefile.am:3: required directory modules/FvwmRearrange does not exist
modules/Makefile.am:3: required directory modules/FvwmSave does not exist
modules/Makefile.am:3: required directory modules/FvwmSaveDesk does not exist
modules/Makefile.am:3: required directory modules/FvwmScript does not exist
modules/Makefile.am:3: required directory modules/FvwmScroll does not exist
modules/Makefile.am:3: required directory modules/FvwmTaskBar does not exist
modules/Makefile.am:3: required directory modules/FvwmTheme does not exist
modules/Makefile.am:3: required directory modules/FvwmWharf does not exist
modules/Makefile.am:3: required directory modules/FvwmWinList does not exist
loading cache ./config.cache
checking for a BSD compatible install... (cached) /usr/local/bin/install -c
checking whether build environment is sane... yes
checking whether make sets ${MAKE}... (cached) yes
checking for working aclocal... found
checking for working autoconf... found
checking for working automake... found
checking for working autoheader... found
checking for working makeinfo... found
checking whether to enable debugging messages... no
checking whether to enable multibyte character support... no
checking whether to enable workaround for flickering windows during move... no
checking whether to enable modal dialogs for applications... yes
checking whether to enable shape extensions... yes
checking whether to enable GNOME window manager hints... no
checking whether to enable busy cursor patch... yes
checking imagepath... /usr/include/X11/bitmaps:/usr/include/X11/pixmaps
checking for gcc... (cached) gcc
checking whether the C compiler (gcc  ) works... yes
checking whether the C compiler (gcc  ) is a cross-compiler... no
checking whether we are using GNU C... (cached) yes
checking whether gcc accepts -g... (cached) yes
checking how to run the C preprocessor... (cached) gcc -E
checking for POSIXized ISC... no
checking for minix/config.h... (cached) no
checking for X... (cached) libraries /usr/openwin/lib, headers /usr/openwin/include
checking whether -R must be followed by a space... no
checking for dnet_ntoa in -ldnet... (cached) no
checking for dnet_ntoa in -ldnet_stub... (cached) no
checking for gethostbyname... (cached) no
checking for gethostbyname in -lnsl... (cached) yes
checking for connect... (cached) no
checking for connect in -lsocket... (cached) yes
checking for remove... (cached) yes
checking for shmat... (cached) yes
checking for IceConnectionNumber in -lICE... (cached) no
checking for XpmReadFileToXpmImage in -lXpm... yes
checking for X11/xpm.h... yes
checking for Xpm 3.4g or better... no
checking for rplay_create in -lrplay... no
checking for stroke_init in -lstroke... no
checking with termcap... checking for readline in -lreadline... yes
checking for readline/history.h... yes
checking for _Xsetlocale in -lX11... (cached) no
checking for stdarg.h... (cached) yes
checking for vfprintf... (cached) yes
checking for waitpid... (cached) yes
checking for cpp... (cached) /usr/ccs/lib/cpp
checking for a BSD compatible install... /usr/local/bin/install -c
checking whether ln -s works... (cached) yes
checking whether make sets ${MAKE}... (cached) yes
checking for ranlib... (cached) :
checking for flex... (cached) flex
checking for flex... (cached) flex
checking for yywrap in -lfl... (cached) yes
checking lex output file root... (cached) lex.yy
checking whether yytext is a pointer... (cached) yes
checking for bison... (cached) bison -y
checking for perl... (cached) /usr/local/bin/perl
checking for perl 5.002 or better... no
configure: warning: /usr/local/bin/perl not found or too old
checking for ANSI C header files... (cached) yes
checking for sys/wait.h that is POSIX.1 compatible... (cached) yes
checking for stdlib.h... (cached) yes
checking for fcntl.h... (cached) yes
checking for limits.h... (cached) yes
checking for malloc.h... (cached) yes
checking for string.h... (cached) yes
checking for memory.h... (cached) yes
checking for unistd.h... (cached) yes
checking for getopt.h... (cached) no
checking for sys/select.h... (cached) yes
checking for sys/systeminfo.h... (cached) yes
checking for working const... (cached) yes
checking for inline... (cached) inline
checking for off_t... (cached) yes
checking for pid_t... (cached) yes
checking for size_t... (cached) yes
checking return type of signal handlers... (cached) void
checking for working alloca.h... (cached) yes
checking for alloca... (cached) yes
checking for strftime... (cached) yes
checking for gettimeofday... (cached) yes
checking for mkfifo... (cached) yes
checking for putenv... (cached) yes
checking for setvbuf... (cached) yes
checking for socket... (cached) no
checking for waitpid... (cached) yes
checking for strdup... (cached) yes
checking for strstr... (cached) yes
checking for strtol... (cached) yes
checking for memmove... (cached) yes
checking for memcpy... (cached) yes
checking for strchr... (cached) yes
checking for sysconf... (cached) yes
checking for uname... (cached) yes
checking for div... (cached) yes
checking for sigaction... (cached) yes
checking for siginterrupt... (cached) no
checking for getpwuid... (cached) yes
checking for sig_atomic_t... (cached) yes
checking whether setvbuf arguments are reversed... (cached) no
checking for select... (cached) yes
checking for unistd.h... (cached) yes
checking for sys/types.h... (cached) yes
checking for sys/time.h... (cached) yes
checking for sys/select.h... (cached) yes
checking for sys/socket.h... (cached) yes
checking argument types of select()... (cached) select(int,fd_set *,...)
checking for gethostname... (cached) no
checking for strcasecmp... (cached) yes
checking for strncasecmp... (cached) yes
checking for strerror... (cached) yes
checking for usleep... (cached) no
checking for atexit... (cached) yes
checking for SmcOpenConnection in -lSM... no
checking for gtk-config... (cached) no
checking for GTK - version >= 1.1.0... no
*** The gtk-config script installed by GTK could not be found
*** If GTK was installed in PREFIX, make sure PREFIX/bin is in
*** your path, or set the GTK_CONFIG environment variable to the
*** full path to gtk-config.
checking for imlib-config... (cached) no
checking for IMLIB - version >= 1.8.0... no
*** The imlib-config script installed by IMLIB could not be found
*** If IMLIB was installed in PREFIX, make sure PREFIX/bin is in
*** your path, or set the IMLIBCONF environment variable to the
*** full path to imlib-config.
creating ./config.status
creating Makefile
creating libs/Makefile
creating fvwm/Makefile
creating modules/Makefile
creating utils/Makefile
creating utils/fvwm-config
creating utils/fvwmbug.sh
creating utils/fvwm-menu-xlock
creating utils/fvwm-menu-directory
creating utils/fvwm-menu-desktop
creating utils/fvwm-menu-headlines
creating docs/Makefile
creating sample.fvwmrc/Makefile
creating tests/Makefile
creating modules/FvwmAnimate/Makefile
creating modules/FvwmAuto/Makefile
creating modules/FvwmBacker/Makefile
creating modules/FvwmBanner/Makefile
creating modules/FvwmButtons/Makefile
creating modules/FvwmCommand/Makefile
creating modules/FvwmCommand/scripts/Makefile
creating modules/FvwmConsole/Makefile
creating modules/FvwmConsole/FvwmConsoleC.pl
creating modules/FvwmCpp/Makefile
creating modules/FvwmDebug/Makefile
creating modules/FvwmDragWell/Makefile
creating modules/FvwmEvent/Makefile
creating modules/FvwmForm/Makefile
creating modules/FvwmIconBox/Makefile
creating modules/FvwmIconMan/Makefile
creating modules/FvwmIdent/Makefile
creating modules/FvwmM4/Makefile
creating modules/FvwmPager/Makefile
creating modules/FvwmRearrange/Makefile
creating modules/FvwmSave/Makefile
creating modules/FvwmSaveDesk/Makefile
creating modules/FvwmScript/Makefile
creating modules/FvwmScript/Scripts/Makefile
creating modules/FvwmScript/Widgets/Makefile
creating modules/FvwmScroll/Makefile
creating modules/FvwmTaskBar/Makefile
creating modules/FvwmTheme/Makefile
creating modules/FvwmWharf/Makefile
creating modules/FvwmWinList/Makefile
creating modules/FvwmGtk/Makefile
creating config.h
config.h is unchanged

Configuration:

  FVWM Version:                    2.3.16

  Have ReadLine support?           yes
  Have RPlay support?              no
  Have Stroke support?             no
  Have XPM support?                no: Xpm library version is too old!
  Have GTK support?                no
  Have Session Management support? no

cd . \
  && CONFIG_FILES=Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating Makefile
cd . \
  && CONFIG_FILES= CONFIG_HEADERS=config.h \
     /bin/sh ./config.status
creating config.h
config.h is unchanged
/usr/local/bin/make  all-recursive
make[1]: Entering directory `/home/tibbs/fvwm'
Making all in libs
make[2]: Entering directory `/home/tibbs/fvwm/libs'
cd .. \
  && CONFIG_FILES=libs/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating libs/Makefile
make[2]: Leaving directory `/home/tibbs/fvwm/libs'
make[2]: Entering directory `/home/tibbs/fvwm/libs'
make[2]: Nothing to be done for `all'.
make[2]: Leaving directory `/home/tibbs/fvwm/libs'
Making all in fvwm
make[2]: Entering directory `/home/tibbs/fvwm/fvwm'
cd .. \
  && CONFIG_FILES=fvwm/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating fvwm/Makefile
make[2]: Leaving directory `/home/tibbs/fvwm/fvwm'
make[2]: Entering directory `/home/tibbs/fvwm/fvwm'
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c menus.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c move_resize.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c builtins.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c style.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c events.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c add_window.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c fvwm.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c borders.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c icons.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c module_interface.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c functions.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c virtual.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c session.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c placement.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c stack.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c conditional.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c decorations.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c cursor.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c windowlist.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c geometry.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c misc.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c focus.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c colormaps.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c bindings.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c update.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c icccm2.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c modconf.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c read.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c fvwmdebug.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c repeat.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I../libs   	   -I/usr/openwin/include   -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2 -c colors.c
gcc -DFVWM_MODULEDIR=\"/usr/local/libexec/fvwm/2.3.16\"     	-DFVWM_CONFIGDIR=\"/usr/local/etc/fvwm\" -g -O2  -o fvwm2  menus.o move_resize.o builtins.o style.o events.o add_window.o fvwm.o borders.o icons.o module_interface.o functions.o virtual.o session.o gnome.o placement.o stack.o conditional.o decorations.o cursor.o windowlist.o geometry.o misc.o focus.o colormaps.o bindings.o update.o icccm2.o modconf.o read.o fvwmdebug.o repeat.o colors.o -L../libs -L/usr/openwin/lib -R/usr/openwin/lib -lfvwm   	 -lXext -lX11 -lsocket  -lnsl -lm 
make[2]: Leaving directory `/home/tibbs/fvwm/fvwm'
Making all in modules
make[2]: Entering directory `/home/tibbs/fvwm/modules'
cd .. \
  && CONFIG_FILES=modules/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/Makefile
make[2]: Leaving directory `/home/tibbs/fvwm/modules'
make[2]: Entering directory `/home/tibbs/fvwm/modules'
Making all in FvwmAnimate
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmAnimate'
cd ../.. \
  && CONFIG_FILES=modules/FvwmAnimate/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmAnimate/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmAnimate'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmAnimate'
make[3]: Nothing to be done for `all'.
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmAnimate'
Making all in FvwmAuto
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmAuto'
cd ../.. \
  && CONFIG_FILES=modules/FvwmAuto/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmAuto/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmAuto'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmAuto'
make[3]: Nothing to be done for `all'.
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmAuto'
Making all in FvwmBacker
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmBacker'
cd ../.. \
  && CONFIG_FILES=modules/FvwmBacker/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmBacker/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmBacker'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmBacker'
make[3]: Nothing to be done for `all'.
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmBacker'
Making all in FvwmBanner
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmBanner'
cd ../.. \
  && CONFIG_FILES=modules/FvwmBanner/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmBanner/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmBanner'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmBanner'
make[3]: Nothing to be done for `all'.
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmBanner'
Making all in FvwmButtons
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmButtons'
cd ../.. \
  && CONFIG_FILES=modules/FvwmButtons/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmButtons/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmButtons'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmButtons'
gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../..  -I/usr/openwin/include    -g -O2 -c FvwmButtons.c
gcc  -g -O2  -o FvwmButtons  FvwmButtons.o button.o draw.o icons.o misc.o output.o parse.o -L../../libs -L/usr/openwin/lib -R/usr/openwin/lib -lfvwm   	 -lXext -lX11 -lm -lsocket  -lnsl 
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmButtons'
Making all in FvwmCommand
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmCommand'
cd ../.. \
  && CONFIG_FILES=modules/FvwmCommand/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmCommand/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmCommand'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmCommand'
Making all in scripts
make[4]: Entering directory `/home/tibbs/fvwm/modules/FvwmCommand/scripts'
cd ../../.. \
  && CONFIG_FILES=modules/FvwmCommand/scripts/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmCommand/scripts/Makefile
make[4]: Leaving directory `/home/tibbs/fvwm/modules/FvwmCommand/scripts'
make[4]: Entering directory `/home/tibbs/fvwm/modules/FvwmCommand/scripts'
make[4]: Nothing to be done for `all'.
make[4]: Leaving directory `/home/tibbs/fvwm/modules/FvwmCommand/scripts'
make[4]: Entering directory `/home/tibbs/fvwm/modules/FvwmCommand'
make[4]: Nothing to be done for `all-am'.
make[4]: Leaving directory `/home/tibbs/fvwm/modules/FvwmCommand'
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmCommand'
Making all in FvwmConsole
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmConsole'
cd ../.. \
  && CONFIG_FILES=modules/FvwmConsole/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmConsole/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmConsole'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmConsole'
cd ../.. && CONFIG_FILES=modules/FvwmConsole/FvwmConsoleC.pl CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmConsole/FvwmConsoleC.pl
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmConsole'
Making all in FvwmCpp
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmCpp'
cd ../.. \
  && CONFIG_FILES=modules/FvwmCpp/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmCpp/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmCpp'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmCpp'
make[3]: Nothing to be done for `all'.
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmCpp'
Making all in FvwmDebug
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmDebug'
cd ../.. \
  && CONFIG_FILES=modules/FvwmDebug/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmDebug/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmDebug'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmDebug'
make[3]: Nothing to be done for `all'.
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmDebug'
Making all in FvwmDragWell
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmDragWell'
cd ../.. \
  && CONFIG_FILES=modules/FvwmDragWell/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmDragWell/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmDragWell'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmDragWell'
make[3]: Nothing to be done for `all'.
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmDragWell'
Making all in FvwmEvent
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmEvent'
cd ../.. \
  && CONFIG_FILES=modules/FvwmEvent/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmEvent/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmEvent'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmEvent'
make[3]: Nothing to be done for `all'.
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmEvent'
Making all in FvwmForm
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmForm'
cd ../.. \
  && CONFIG_FILES=modules/FvwmForm/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmForm/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmForm'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmForm'
make[3]: Nothing to be done for `all'.
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmForm'
Making all in FvwmGtk
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmGtk'
cd ../.. \
  && CONFIG_FILES=modules/FvwmGtk/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmGtk/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmGtk'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmGtk'
make[3]: Nothing to be done for `all'.
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmGtk'
Making all in FvwmIconBox
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmIconBox'
cd ../.. \
  && CONFIG_FILES=modules/FvwmIconBox/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmIconBox/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmIconBox'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmIconBox'
gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../..  -I/usr/openwin/include    -g -O2 -c FvwmIconBox.c
gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../..  -I/usr/openwin/include    -g -O2 -c icons.c
gcc  -g -O2  -o FvwmIconBox  FvwmIconBox.o icons.o -L../../libs -L/usr/openwin/lib -R/usr/openwin/lib -lfvwm   	 -lXext -lX11 -lm -lsocket  -lnsl 
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmIconBox'
Making all in FvwmIconMan
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmIconMan'
cd ../.. \
  && CONFIG_FILES=modules/FvwmIconMan/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmIconMan/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmIconMan'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmIconMan'
gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../..  -I/usr/openwin/include    -g -O2 -c FvwmIconMan.c
gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../..  -I/usr/openwin/include    -g -O2 -c debug.c
gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../..  -I/usr/openwin/include    -g -O2 -c functions.c
gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../..  -I/usr/openwin/include    -g -O2 -c fvwm.c
gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../..  -I/usr/openwin/include    -g -O2 -c globals.c
gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../..  -I/usr/openwin/include    -g -O2 -c readconfig.c
gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../..  -I/usr/openwin/include    -g -O2 -c winlist.c
gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../..  -I/usr/openwin/include    -g -O2 -c x.c
gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../..  -I/usr/openwin/include    -g -O2 -c xmanager.c
gcc  -g -O2  -o FvwmIconMan  FvwmIconMan.o debug.o functions.o fvwm.o globals.o readconfig.o winlist.o x.o xmanager.o -L../../libs -L/usr/openwin/lib -R/usr/openwin/lib -lfvwm   	 -lXext -lX11 -lsocket  -lnsl -lm 
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmIconMan'
Making all in FvwmIdent
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmIdent'
cd ../.. \
  && CONFIG_FILES=modules/FvwmIdent/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmIdent/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmIdent'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmIdent'
gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../..  -I/usr/openwin/include    -g -O2 -c FvwmIdent.c
gcc  -g -O2  -o FvwmIdent  FvwmIdent.o -L../../libs -L/usr/openwin/lib -R/usr/openwin/lib -lfvwm   	 -lXext -lX11 -lm -lsocket  -lnsl 
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmIdent'
Making all in FvwmM4
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmM4'
cd ../.. \
  && CONFIG_FILES=modules/FvwmM4/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmM4/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmM4'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmM4'
make[3]: Nothing to be done for `all'.
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmM4'
Making all in FvwmPager
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmPager'
cd ../.. \
  && CONFIG_FILES=modules/FvwmPager/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmPager/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmPager'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmPager'
gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../..  -I/usr/openwin/include    -g -O2 -c FvwmPager.c
gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../..  -I/usr/openwin/include    -g -O2 -c x_pager.c
gcc  -g -O2  -o FvwmPager  FvwmPager.o x_pager.o -L../../libs -L/usr/openwin/lib -R/usr/openwin/lib -lfvwm   	 -lXext -lX11 -lsocket  -lnsl -lm 
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmPager'
Making all in FvwmRearrange
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmRearrange'
cd ../.. \
  && CONFIG_FILES=modules/FvwmRearrange/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmRearrange/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmRearrange'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmRearrange'
gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../..  -I/usr/openwin/include    -g -O2 -c FvwmRearrange.c
gcc  -g -O2  -o FvwmRearrange  FvwmRearrange.o -L../../libs -L/usr/openwin/lib -R/usr/openwin/lib -lfvwm   	 -lXext -lX11 -lsocket  -lnsl 
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmRearrange'
Making all in FvwmSave
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmSave'
cd ../.. \
  && CONFIG_FILES=modules/FvwmSave/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmSave/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmSave'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmSave'
make[3]: Nothing to be done for `all'.
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmSave'
Making all in FvwmSaveDesk
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmSaveDesk'
cd ../.. \
  && CONFIG_FILES=modules/FvwmSaveDesk/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmSaveDesk/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmSaveDesk'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmSaveDesk'
make[3]: Nothing to be done for `all'.
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmSaveDesk'
Making all in FvwmScript
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmScript'
cd ../.. \
  && CONFIG_FILES=modules/FvwmScript/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmScript/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmScript'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmScript'
Making all in Scripts
make[4]: Entering directory `/home/tibbs/fvwm/modules/FvwmScript/Scripts'
cd ../../.. \
  && CONFIG_FILES=modules/FvwmScript/Scripts/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmScript/Scripts/Makefile
make[4]: Leaving directory `/home/tibbs/fvwm/modules/FvwmScript/Scripts'
make[4]: Entering directory `/home/tibbs/fvwm/modules/FvwmScript/Scripts'
make[4]: *** No rule to make target `ScriptFvwmSetup95.in', needed by `ScriptFvwmSetup95'.
make[4]: Target `all' not remade because of errors.
make[4]: Leaving directory `/home/tibbs/fvwm/modules/FvwmScript/Scripts'
Making all in Widgets
make[4]: Entering directory `/home/tibbs/fvwm/modules/FvwmScript/Widgets'
cd ../../.. \
  && CONFIG_FILES=modules/FvwmScript/Widgets/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmScript/Widgets/Makefile
make[4]: Leaving directory `/home/tibbs/fvwm/modules/FvwmScript/Widgets'
make[4]: Entering directory `/home/tibbs/fvwm/modules/FvwmScript/Widgets'
make[4]: Nothing to be done for `all'.
make[4]: Leaving directory `/home/tibbs/fvwm/modules/FvwmScript/Widgets'
make[4]: Entering directory `/home/tibbs/fvwm/modules/FvwmScript'
make[4]: Nothing to be done for `all-am'.
make[4]: Leaving directory `/home/tibbs/fvwm/modules/FvwmScript'
make[3]: *** [all-recursive] Error 1
make[3]: Target `all' not remade because of errors.
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmScript'
Making all in FvwmScroll
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmScroll'
cd ../.. \
  && CONFIG_FILES=modules/FvwmScroll/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmScroll/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmScroll'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmScroll'
make[3]: Nothing to be done for `all'.
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmScroll'
Making all in FvwmTaskBar
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmTaskBar'
cd ../.. \
  && CONFIG_FILES=modules/FvwmTaskBar/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmTaskBar/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmTaskBar'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmTaskBar'
gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../..  -I/usr/openwin/include    -g -O2 -c FvwmTaskBar.c
gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../..  -I/usr/openwin/include    -g -O2 -c List.c
gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../..  -I/usr/openwin/include    -g -O2 -c Goodies.c
gcc  -g -O2  -o FvwmTaskBar  FvwmTaskBar.o List.o ButtonArray.o Mallocs.o Colors.o Start.o Goodies.o -L../../libs -L/usr/openwin/lib -R/usr/openwin/lib -lfvwm -lm  	 -lXext -lX11 -lsocket  -lnsl 
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmTaskBar'
Making all in FvwmTheme
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmTheme'
cd ../.. \
  && CONFIG_FILES=modules/FvwmTheme/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmTheme/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmTheme'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmTheme'
make[3]: Nothing to be done for `all'.
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmTheme'
Making all in FvwmWharf
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmWharf'
cd ../.. \
  && CONFIG_FILES=modules/FvwmWharf/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmWharf/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmWharf'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmWharf'
make[3]: Nothing to be done for `all'.
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmWharf'
Making all in FvwmWinList
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmWinList'
cd ../.. \
  && CONFIG_FILES=modules/FvwmWinList/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating modules/FvwmWinList/Makefile
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmWinList'
make[3]: Entering directory `/home/tibbs/fvwm/modules/FvwmWinList'
gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../..  -I/usr/openwin/include    -g -O2 -c ButtonArray.c
gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../..  -I/usr/openwin/include    -g -O2 -c FvwmWinList.c
gcc -DHAVE_CONFIG_H -I. -I. -I../.. -I../..  -I/usr/openwin/include    -g -O2 -c List.c
gcc  -g -O2  -o FvwmWinList  ButtonArray.o FvwmWinList.o List.o Mallocs.o -L../../libs -L/usr/openwin/lib -R/usr/openwin/lib -lfvwm        -lXext -lX11 -lm -lsocket  -lnsl 
make[3]: Leaving directory `/home/tibbs/fvwm/modules/FvwmWinList'
make[3]: Entering directory `/home/tibbs/fvwm/modules'
make[3]: Nothing to be done for `all-am'.
make[3]: Leaving directory `/home/tibbs/fvwm/modules'
make[2]: *** [all-recursive] Error 1
make[2]: Target `all' not remade because of errors.
make[2]: Leaving directory `/home/tibbs/fvwm/modules'
Making all in utils
make[2]: Entering directory `/home/tibbs/fvwm/utils'
cd .. \
  && CONFIG_FILES=utils/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating utils/Makefile
make[2]: Leaving directory `/home/tibbs/fvwm/utils'
make[2]: Entering directory `/home/tibbs/fvwm/utils'
cd .. && CONFIG_FILES=utils/fvwm-config CONFIG_HEADERS= /bin/sh ./config.status
creating utils/fvwm-config
cd .. && CONFIG_FILES=utils/fvwmbug.sh CONFIG_HEADERS= /bin/sh ./config.status
creating utils/fvwmbug.sh
BUILDER=${USER-${LOGNAME-`whoami`}} && \
sed -e 's,xCCx,gcc,'  -e 's,xCFLAGSx,-g -O2,' \
    -e 's,xprefixx,/usr/local,' -e 's,xsysconfdirx,/usr/local/etc,' \
    -e 's,xlibexecdirx,/usr/local/libexec,' -e "s,xBUILDERx,$BUILDER," \
    fvwmbug.sh > fvwmbug
cd .. && CONFIG_FILES=utils/fvwm-menu-xlock CONFIG_HEADERS= /bin/sh ./config.status
creating utils/fvwm-menu-xlock
cd .. && CONFIG_FILES=utils/fvwm-menu-directory CONFIG_HEADERS= /bin/sh ./config.status
creating utils/fvwm-menu-directory
cd .. && CONFIG_FILES=utils/fvwm-menu-desktop CONFIG_HEADERS= /bin/sh ./config.status
creating utils/fvwm-menu-desktop
cd .. && CONFIG_FILES=utils/fvwm-menu-headlines CONFIG_HEADERS= /bin/sh ./config.status
creating utils/fvwm-menu-headlines
make[2]: Leaving directory `/home/tibbs/fvwm/utils'
Making all in docs
make[2]: Entering directory `/home/tibbs/fvwm/docs'
cd .. \
  && CONFIG_FILES=docs/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating docs/Makefile
make[2]: Leaving directory `/home/tibbs/fvwm/docs'
make[2]: Entering directory `/home/tibbs/fvwm/docs'
make[2]: Nothing to be done for `all'.
make[2]: Leaving directory `/home/tibbs/fvwm/docs'
Making all in sample.fvwmrc
make[2]: Entering directory `/home/tibbs/fvwm/sample.fvwmrc'
cd .. \
  && CONFIG_FILES=sample.fvwmrc/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating sample.fvwmrc/Makefile
make[2]: Leaving directory `/home/tibbs/fvwm/sample.fvwmrc'
make[2]: Entering directory `/home/tibbs/fvwm/sample.fvwmrc'
make[2]: Nothing to be done for `all'.
make[2]: Leaving directory `/home/tibbs/fvwm/sample.fvwmrc'
Making all in tests
make[2]: Entering directory `/home/tibbs/fvwm/tests'
cd .. \
  && CONFIG_FILES=tests/Makefile CONFIG_HEADERS= /bin/sh ./config.status
creating tests/Makefile
make[2]: Leaving directory `/home/tibbs/fvwm/tests'
make[2]: Entering directory `/home/tibbs/fvwm/tests'
make[2]: Nothing to be done for `all'.
make[2]: Leaving directory `/home/tibbs/fvwm/tests'
make[2]: Entering directory `/home/tibbs/fvwm'
make[2]: Leaving directory `/home/tibbs/fvwm'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/home/tibbs/fvwm'
make: *** [all-recursive-am] Error 2
make: Target `all' not remade because of errors.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]